{
    "/admin/js/index.js": "/admin/js/index.js",
    "/admin/css/index.css": "/admin/css/index.css",
    "/user/css/index.css": "/user/css/index.css",
    "/user/js/index.js": "/user/js/index.js",
    "/admin/css/editor.css": "/admin/css/editor.css",
    "/user/css/editor.css": "/user/css/editor.css"
}
